<div class="row">
    <div class="col-md-6 mb-4">
        {{ form_row(form.place) }}
    </div>
    <div class="col-md-2 mb-4">
        {{ form_row(form.postalCode) }}
    </div>
    <div class="col-md-4 mb-4">
        {{ form_row(form.quarterPlace) }}
    </div>
</div>
<div class="row">
    <div class="col-md-8 mb-4">
        {{ form_row(form.streetName) }}
    </div>
    <div class="col-md-4 mb-4">
        {{ form_row(form.houseNumber) }}
    </div>
</div>
<div class="row">
    <div class="col mb-4">
        {{ form_row(form.additionalAddressInformation, {'rows': 3}) }}
    </div>
</div>
